﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #FFFFFF;
    font-size: 12px;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000;
}

a:link, a:visited
{
    color: #A60000;
    text-decoration:none;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    color: #666666;
    text-transform: none;
    font-weight: 400;
    margin-bottom: 0px;
    text-transform:capitalize;
}

h1
{
    color: #A60000;
    font-size: 20px;
    font-weight: 600;
}

h2
{
    color: #A60000;
    font-size: 16px;
    font-weight: 600;
}

h3
{
    color: #A60000;
    font-size: 15px;
}

h4
{
    color: #A60000;
    font-size: 14px;
}

h5, h6
{
    color: #A60000;
    font-size: 12px;
}

img { border:0; }

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.wrapper
{
    width: 960px;
    background-color: #fff;
    margin: 5px auto;
}

.header
{
    position: relative;
    height:74px;
    margin: 0px;
    padding: 0px;
    background:url(images/header-bg.jpg) left top repeat-x;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main, .mainAdmin
{
    padding: 10px 0px;
    margin: 10px 0px;
    min-height: 420px;
    width:740px;
    float:left;
}
.mainAdmin
{
    width:940px;
}

.rightCol
{
    /*padding: 10px 0px 10px 10px;*/
    margin-top: 20px;
    width: 209px;
    min-height: 420px;
    float:right;
}

.greyBox, .redBox, .orangeBox
{
	 width:209px;
}

.greyBox .greyBoxtitle
{	
	background:url(images/additionalBoxTop.jpg) no-repeat;
	height:32px;
	padding-top:6px;
	text-align:center;
	font-family:arial black;
	font-weight:bold;
	font-size:16px;
	color:#fff;
}
.greyBox .greyBoxtitle span{background: url(images/greySep.png) repeat-x left bottom;padding:0 5px 8px 5px;}
.greyBox .greyBoxBottom
{
	background:#59666c url(images/additionalBoxBottom.jpg) left bottom no-repeat;
	min-height:215px;
	padding-left:17px;
	margin-bottom: 10px;
}

.redBox .redBoxtitle
{	
	background:url(images/freeMonitoringBoxTop.jpg) no-repeat;
	height:49px;
	padding-top:6px;
	text-align:center;
	font-family:arial black;
	font-weight:bold;
	font-size:16px;
	color:#fff;
}

.redBox .redBoxtitle span{background: url(images/redSep.png) repeat-x left bottom;padding:0 20px 26px 20px;}
.redBox .redBoxBottom ul li a, .redBox .redBoxBottom ul li {color: #fbc6c6;}
.redBox .redBoxBottom
{
	background:#960202 url(images/freeMonitoringBoxBottom.jpg) left bottom no-repeat;
	min-height:179px;
	padding-left:17px;
	margin-bottom: 10px;
}

.orangeBox .orangeBoxtitle
{	
	background:url(images/premiumBoxTOp.jpg) no-repeat;
	height:75px;
	padding-top:6px;
	text-align:center;
	font-family:arial black;
	font-weight:bold;
	font-size:16px;
	color:#fff;
}


.orangeBox .orangeBoxtitle span{background: url(images/orangeSep.png) repeat-x left bottom;padding:0 5px 54px 5px;}
.orangeBox .orangeBoxBottom ul li a, .orangeBox .orangeBoxBottom ul li {color: #ffc9a3;}
.orangeBox .orangeBoxBottom
{
	background:#d7722c url(images/premiumBoxBottom.jpg) left bottom no-repeat;
	min-height:210px;
	padding-left:17px;
	margin-bottom: 10px;
}

.greyBox ul, .redBox ul, .orangeBox ul, .orangeBoxHome ul { padding:0; margin:0; }
.greyBox ul li, .redBox ul li, .orangeBox ul li, .orangeBoxHome ul li { list-style-type:none; display:list-item;  background: url(images/boxBullet.png) no-repeat 0 10px; padding:6px 0px 6px 17px;}
.greyBox ul li a, .redBox ul li a, .orangeBox ul li a, .orangeBoxHome ul li a { color:#b4b8b9; }
.greyBox ul li a:hover, .redBox ul li a:hover, .orangeBox ul li a:hover, .orangeBoxHome ul li a:hover { text-decoration:underline; }

.orangeBoxHome
{
	float:left;
	background: url(images/orangeBox.png) no-repeat;
	width: 475px;
	height: 239px;
	margin-left:30px;
}
.orangeBoxHome .orangeBoxtitle
{	
	padding-top:6px;
	text-align:center;
	font-family:arial black;
	font-weight:bold;
	font-size:16px;
	color:#fff;
	line-height:1.9em;
}

.orangeBoxHome .orangeBoxBottom
{
	
	padding-left:17px;
	margin-bottom: 10px;
}

.orangeBoxHome .orangeBoxBottom ul li
{
	list-style-type:none; 
	display:list-item;  
	background: url(images/Bullet2.png) no-repeat 0 10px; 
	padding:6px 0px 6px 17px;
}

.orangeBoxHome .orangeBoxBottom ul li a, .orangeBoxHome .orangeBoxBottom ul li {color: #ffdb90;}

.redBoxtitle a, .orangeBoxtitle a { color:#fff; }

.footer
{
    background: #4C555A url("images/footer.jpg") repeat-x;
    border-top: 2px solid #F3F3F3;
    width:100%;
}
.footerWrapper { width:960px;margin:15px auto;padding:0 0 15px 0;text-align: center;color: #fff;font-size: 11px; }
.footer a { color:#fff; text-decoration:underline; }
/* TAB MENU   
----------------------------------------------------------*/

div.menu
{
    width:100%;
    padding-top:5px;
    text-align:center;
}

div.menu ul
{
    list-style: none;
    padding: 0px;
    margin:0 auto;
    text-align:center;
}
div.menu ul li { border-left:1px solid #000; list-style-type:none; display:inline-block;  }
div.menu ul li:first-child { border-left:0; }
div.menu ul li a, div.menu ul li a:visited
{
    color: #fff;
    display: block;
    line-height: 1.35em;
    padding: 0px 10px 0 8px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    color: #fff;
    text-decoration: underline;
}

div.menu ul li a:active
{
    color: #eee;
    text-decoration: underline;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.logo
{
    display: block;
    float: left;
    text-align: left;
    width: 200px;
    margin-top:10px;
    margin-left:20px;
}
.nav { background:url(images/nav.jpg) no-repeat 100px top; float:right; height:37px; width:700px; color:#fff; font-size:14px; }
.nav img { padding-left:120px; }

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.ip { font-size:20px; color:#000; font-weight:600; padding:0 0 5px 0px; text-align:center; }
.ip span { color:Red; }

.tblMain {
    width: 100%;
    border-collapse: collapse;
}
.tblMain th, .tblMain td {
    border: 1px solid #ddd;
    padding:4px 5px;
    text-align:left;
}
.leftAligned { 
    text-align: left;
}

.resultPanels {
    margin-bottom: 10px;
    margin-top:10px;
}
.linkPading {
    padding-left: 10px;
    font-size: 12px;
}

.monitorBtn
{
	text-align:right;
	margin-bottom:8px;
}

#licenseDiv
{
    background-color: #F3F8C9;
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    height: 200px;
    margin: auto;
    overflow: scroll;
    width: 450px;
}

/* Log In Page */
.login-page
{
}

.login-page h1
{
	margin-bottom: 3px;
}

.login-page table
{
	float:left;
	margin-right:20px;
}

.login-page table tr td
{
	vertical-align:middle;
}

.login-page table tr td input
{
	padding:4px;
	margin:3px 0 3px 0px;
}

.login-page table tr td input[type="submit"]:hover
{
	background: #f97014;
	padding:4px;
	margin:3px 0 3px 0px;
}

/* Registration Page */
.registration-page
{
}

.registration-page h1
{
	margin-bottom: 3px;
}

.registration-page table
{
	margin:10px 0 10px 0;
}

.registration-page table tr td
{
	vertical-align:middle;
}

.registration-page table tr td input
{
	padding:4px;
	margin:3px 0 3px 0px;
}

.registration-page table tr td span
{
	color:red;
}

.registration-page table tr td input[type="submit"]:hover
{
	background: #f97014;
	padding:4px;
	margin:3px 0 3px 0px;
}

.licenseDiv
{
    background-color: #F3F8C9;
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    height: 200px;
    overflow: scroll;
    width: 710px;
}

.agree label
{
    display: inline-block !important;
}

.agree input[type=checkbox]
{
    margin:0px 5px 5px 5px;
}

/* Purchase Form Page */
.purchaseForm-page
{}

.headerBar
{
	font-weight: bold;
	color: #DD6718;
	border-bottom:solid 1px #eee;
	padding:8px 0;
}

.purchaseForm-page table
{
	width: 90%;
}

.purchaseForm-page h1
{
	margin-bottom: 3px;
}

.purchaseForm-page table
{
	margin:10px 0 10px 0;
}

.purchaseForm-page table tr td
{
	vertical-align:middle;
}

.purchaseForm-page table tr td input
{
	padding:4px;
	margin:3px 0 3px 0px;
}

.purchaseForm-page table tr td input[type="radio"]
{
	line-height:1.2em;
	margin-right:3px;
}

.purchaseForm-page table tr td span
{
	color:red;
}

.purchaseForm-page table tr td label
{
	display:inline-block;
}


/* Domain-page */
.domain-page h1
{
	margin-bottom: 3px;
}

.domain-page table
{
	margin:10px 0 10px 0;
}

.domain-page table tr td
{
	vertical-align:middle;
	padding-left:10px;
}

.domain-page table tr td input
{
	padding:4px;
	margin:3px 0 3px 0px;
}

.domain-page table tr td input[type="submit"]:hover
{
	background: #f97014;
	padding:4px;
	margin:3px 0 3px 0px;
}

.domain-page table tr td span.redHeadingMicro
{
	font-weight: bold;
	color: #DD6718;
}

/* Accounts Page */
.account-page
{
}

.account-page table
{
	width: 100%;
}

.account-page table  tr td.head
{
	background: #5A696E;
	color: #fff;
}

.account-page table tr td
{
	border:solid 1px #EAEAEA;
	padding: 8px 5px;
}

/* AlertManager Page */
.alertManager-page
{
}

.alertManager-page table tr td input
{
	padding:4px;
	margin:3px 0 3px 0px;
}

.alertManager-page table tr td select
{
	padding:4px;
	margin:3px 0 3px 0px;
}

.alertManager-page table tr td input[type="submit"]:hover
{
	background: #f97014;
	padding:4px;
	margin:3px 0 3px 0px;
}

.alertManager-page table tr td span.redHeadingSmall
{
	color: #F58232;
	font-weight: bold;
}

/* Admin Landing Page */
.adminLanding-page
{
}

.adminLanding-page ul
{
	margin:0;
	padding:0;
}

.adminLanding-page ul li
{
	display:block;
	padding:5px;
	border: solid 1px #eaeaea;
	border-top:0;
}

.adminLanding-page ul li:first-child
{
	border-top: solid 1px #eaeaea;
	font-size:16px;
	color: #A60000;
	font-weight: bold;
}

.adminLanding-page ul li a
{
	color: #555;
}

.adminLanding-page ul li a:hover
{
	color: #F58232;
}

/* Admin View Registree Page */
.adminviewRegistree-page
{
}

.adminviewRegistree-page h2
{
	margin-bottom:6px;
}

.adminviewRegistree-page table th
{
	background: #C0C0C0;
	padding:8px 3px;
	border: solid 1px #eaeaea;
}

.adminviewRegistree-page table tr td
{
	border: solid 1px #eaeaea;
	padding:5px;
}